Subject: bug#19725: Correction for md5sum manual page

From: Terry Hoye <[email-masked]>
Date: Thu, 29 Jan 2015 16:11:57 +0000 (UTC)

Regarding GNU coreutils 8.12.197-032bb    September 2011, 
man md5sum states in part:
[quote]
The sums are computed as described in RFC  1321.   When  checking,  the
input  should  be a former output of this program.  The default mode is
to print a line with checksum, a character  indicating  type  (`*'  for
binary, ` ' for text), and name for each FILE.[/quote]
I think I am correct in the following observatiion:
Taken literally, the second sentence is incorrect. The default mode has
two characters, often both spaces, between the two stringsets.
I don't think the algorithm works correctly with only one space between the stringsets.
Regards,TJ Hoye